{
  "gamerule.ironGolemRegenPower.description": "铁傀儡在没有危险时获得的再生效果等级。",
  "effect.horde_hoard.thinking": "思考",
  "gamerule.hordeStacking.description": "僵尸群可以相互攀爬。",
  "gamerule.hordeMultiplying": "僵尸群繁殖",
  "gamerule.hordeMultiplying.description": "僵尸群会挖掘出更多的僵尸。",
  "gamerule.hordeStacking": "僵尸群攀爬",
  "gamerule.ironGolemRegenPower": "铁傀儡再生等级"
}